JP1/HiCommand Series Products OpenSSL Insecure Protocol Negotiation Weakness

Bugtraq ID: 24799
Class: Design Error
CVE: CVE-2005-2969
Remote: Yes
Local: No
Published: Jul 06 2007 12:00AM
Updated: Aug 25 2008 11:15PM
Credit: The vendor reported this issue.
Vulnerable: Redhat Red Hat Network Satellite Server 4.2
Redhat Red Hat Network Satellite (for RHEL 4) 5.1
Hitachi JP1/HiCommand Tiered Storage Manager 05-50
Hitachi JP1/HiCommand Tiered Storage Manager 05-30
Hitachi JP1/HiCommand Tiered Storage Manager 04-00
Hitachi JP1/HiCommand Replication Monitor 04-00
Hitachi JP1/HiCommand GlobalLink Availability Manager 05-00
Hitachi JP1/HiCommand Device Manager (Linux) 05.10
Hitachi JP1/Hi Command Tiered Storage Manager (Solaris) 4.3
Hitachi JP1/Hi Command Device Manager 05.50
Hitachi JP1/Hi Command Device Manager 02.30
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus